package com.bcxin.ars.dto.sxzw;

/**
 * 陕西政务用户信息DTO
 * 
 * @author zhangye
 *
 */
public class SxzwUserDto {
	/**
	 * 用户姓名
	 */
	private String userName;
	/**
	 * 身份证号码
	 */
	private String identityId;
	/**
	 * 手机号码
	 */
	private String mobile;
	/**
	 * 认证级别
	 */
	private int authLevel;

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getIdentityId() {
		return identityId;
	}

	public void setIdentityId(String identityId) {
		this.identityId = identityId;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}

	public int getAuthLevel() {
		return authLevel;
	}

	public void setAuthLevel(int authLevel) {
		this.authLevel = authLevel;
	}

}
